# Generated by Django 4.2 on 2025-01-22 11:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0062_datacategory_group_datacategory_q_number'),
    ]

    operations = [
        migrations.CreateModel(
            name='SimpleLog',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('message', models.TextField()),
                ('traceback', models.TextField(blank=True, default='')),
                ('data', models.JSONField(default=dict)),
                ('created', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
